Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

LiveUpdate Admin access return 404 error

Created: 02 Feb 2008 • Updated: 21 May 2010 | 6 comments
Hi!
I tried several times to install LUA 2.1, but every time I'd restart LUA machine and tried log in via web I got error (see below). Closer look reveal that service "LUA PostgreSQL" din't start -- "Error 1069: The service did not start  due to a logon failure.".
Until restart server did work, only problem I had "Insufficient free disk space to download the updates", but ... this was enough to have not working software installed. Again.
Any further ideas?
More thanks, Alar.
HTTP Status 404 - /lua/HTTP Status 404 - /lua/

type Status report

message /lua/

description The requested resource (/lua/) is not available.

Apache Tomcat/5.5.15

Comments 6 CommentsJump to latest comment

Alar's picture
Hi again!
I got it. As we have local network and some domain settings, so I noticed that Local Computer policy for Logon as service was mishandled and didn't allow user to start service. I'd fix it.
More thanks, Alar.
kabaari's picture

I am having the same issue. Can you give specifics on resolving this issue?

David-Z's picture

I've found that this error can occur if you have any type of password expiration policy in your environment.

 

LUAdmin 2.1 creates a new user account to start the LUA PostgreSQL service. (LUASrvUser) If the password expires for this account then you will no longer be able to login to the LUAdmin utility.

 

The document below tells you how to change the service to logon using the Local System Account rather than the LUASrvUser account which might be what you are experiencing.


Title: 'After installing LiveUpdate Administrator 2.1 you have a new user account: LUASrvUser'
Document ID: 2007102610170548
> Web URL: http://service1.symantec.com/SUPPORT/ent-security.nsf/docid/2007102610170548?Open&seg=ent

Hope that helps!

 

Note: I heard through the grapevine that they will be changing the way this service is started in future builds of LUAdmin so this no longer occurrs.

David Z.

Senior Principal Technical Support Engineer, Symantec Corporation

Enterprise Security, Mobility and Management

SEP11-Analyst's picture

we have upgraded LU admin utility to new Version: 2.2.1.13, while both apache tomcat and PostgreSQL services are running with system account we get the 404 error....

Does any one have resolution for this issue?

 

Thanks,

Ramu

Gazali's picture

Dear david,

 

as per your advice, i changed to local system account.still it's not working.

can you please help me

 

Thnx& regards

 

Gazali...

sagodar's picture

Gazali,

 

Did you ever get this fixed ? I've been using LUA 2.2.1.13 for 6 mo and this issue just happened for the first time today. My Apache tomcat verzion is 5.5.26.

 

Thanks